.iframe-container {
  position: relative; 
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;  
  max-width: 1560px;
  margin: -10px auto 0 auto;       
}
.iframe-container iframe, .iframe-container video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;      
}
.cat-filters > .row {
  margin-left: -10px;
  margin-right: -10px;
}
.cat-filters > .row > div {
  padding-left: 10px;
  padding-right: 10px;
}
.category-filter {
  border:1px solid #E9E9E9; 
  border-bottom:3px solid #E9E9E9;
  margin-bottom: 20px;
  position: relative;
  cursor:pointer;
}
.category-label {
  background: rgba(169,18,33,.7);
  text-transform:uppercase;
  font-weight:bold;
  display: inline-block;
  padding: 8px 12px;
  color: #ffffff;
  position:absolute;
  top: 15px;
  left: 0px;
  margin-left: 15px;
  margin-right: 15px;
  font-size: 20px;
  font-family: 'Roboto Condensed', sans-serif; 
  -moz-transition: all .5s;
  -o-transition: all .5s;
  -webkit-transition: all .5s;
  transition: all .5s;
}    
.category-filter .cat-img {
  position:relative;
  padding: 15px;
  background: #ffffff;
} 
.category-filter .cat-img:after { 
  content:'';
  position:absolute;
  background: rgba(169,18,33,.7); 
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  font-family: 'avescoicon' !important;
  font-size: 180px;
  text-align: center;
  color: #ffffff;
  opacity: 0;
  line-height: 200%;
  -moz-transition: all .5s;
  -o-transition: all .5s;
  -webkit-transition: all .5s;
  transition: all .5s;
}
.cat-img img {
    margin: 0 auto;
}
.category-filter .cat-img .cat-desc-img {
  opacity: 0;
  position: absolute;
  left: 25px;
  right: 25px;
  font-weight: 600;
  transition: all 0.5s ease;
  z-index: 1;
  color: #fff;
  font-size: 21px;
  top: 50%;
  transform: translateY(-50%);
}
 
.category-filter:hover .cat-img .cat-desc-img {
  opacity: 1;
} 
.category-filter:hover .cat-img:after, .category-filter.current .cat-img:after {
  opacity: 1;
}
.category-filter:hover .category-label, .category-filter.current .category-label {
  background:none;
}
.product-display.display-active {
  padding-bottom: 100px;
}
#remove-product-list-content {
  color: rgba(0,0,0,.2);
  font-size: 35px;
  cursor:pointer;   
  display:inline-block;
  max-height: 0;
  overflow: hidden;
  -moz-transition: max-height .8s;
  -o-transition: max-height .8s;
  -webkit-transition: max-height .8s;
  transition: max-height .8s;
}   
.display-active #remove-product-list-content {
  max-height:999px; 
}      
.product-list-menu a {
  display: block;
  color: #000000;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 20px;
  margin-bottom: 16px;
  text-transform: uppercase;
}
#remove-product-list-content:hover {
    color: rgba(0,0,0,.5);
}

.product-list-content { 
  padding-left: 0 !important;
  padding-right: 0 !important;
  -moz-transition: max-height .3s;
  -o-transition: max-height .3s;
  -webkit-transition: max-height .3s;
  transition: max-height .3s;
}
.product-list-content:not(.active) {
  height: 0;
  overflow:hidden;
  width: 0 !important;
  min-height: 0 !important;
  max-height:0px; 
}
.product-list-content.active {
  max-height:99999px;   
}
.product-list-menu {          
  max-height: calc(100vh - 130px);
  overflow-y: scroll;
  max-width: 303px;
}
.product-list-menu.fixed {
  position: fixed;
  top: 120px;
}
.display-active .product-list-content > .row > div {
  position:initial;
}
.product-list-menu.absolute-bottom {
  position: absolute;
  bottom: 0;
  top:auto;
}

.subcategory-label {
  background: #000;
  top: 0px;
  color: #fff;
  display: inline-block;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 22px;
  font-weight: bold;
  margin-bottom: 40px;
  padding: 10px 12px 6px 12px;
  text-transform: uppercase;
}


  
/*
 * picto - Terrassement et mouvement de terre 
 */
/* chargeuse articulée sur pneu */
#cat-16.category-filter .cat-img:after {
  content: '\e9f6';
}     
/* Chargeuse sur chenille */
#cat-17.category-filter .cat-img:after {
  content: '\e9f7';
}    
/* Chargeuses compact */
#cat-18.category-filter .cat-img:after {
  content: '\e9f8';
}  
/* Bulldozers */
#cat-14.category-filter .cat-img:after {
  content: '\e9f3';
}    
/* Pelle rétro sur chenille */
#cat-11.category-filter .cat-img:after {
  content: '\ea23';
}    
/* Minipelle */
#cat-12.category-filter .cat-img:after {
  content: '\ea14';
}    
/* Dumpers sur chenille */
#cat-13.category-filter .cat-img:after {
  content: '\ea08';
}    
/* Dumpers articulés girabenne */
#cat-24.category-filter .cat-img:after {
  content: '\ea07';
}   
/* Tombereau articulé */
#cat-25.category-filter .cat-img:after {
  content: '\ea24';
}   
/* Pelle rétro sur pneu */
#cat-15.category-filter .cat-img:after {
  content: '\ea1b';
}   
/* Accessoires pelle */
#cat-6.category-filter .cat-img:after {
  content: '\e9f1';
}   
  
/*
 * picto - élévation 
 */
/* nacelle sur chenille */
#cat-79.category-filter .cat-img:after {
  content: '\ea16';
}     
/* nacelle articulée & télescopique */
#cat-80.category-filter .cat-img:after {
  content: '\ea17';
} 
/* nacelle ciseaux */
#cat-44.category-filter .cat-img:after {
  content: '\ea0c';
} 
/* camion nacelle */
#cat-45.category-filter .cat-img:after {
  content: '\e9f4';
} 
  
/*
 * picto - Manutention 
 */
/* Chariot élévateur - gerbeur */
#cat-57.category-filter .cat-img:after {
  content: '\ea13';
}  
/* Elévateur télescopique frontal */
#cat-58.category-filter .cat-img:after {
  content: '\ea0a';
} 
/* Elévateur télescopique rotatif */
#cat-59.category-filter .cat-img:after {
  content: '\ea0b';
}    

/*
 * picto - Construction mobile 
 */
/* Containers de stockage */
#cat-34.category-filter .cat-img:after,
#cat-171.category-filter .cat-img:after {
  content: '\ea02';
}  
/* Container de bureau */
#cat-35.category-filter .cat-img:after,
#cat-173.category-filter .cat-img:after {
  content: '\ea00';
}  
/* Container sanitaire de chantier */
#cat-36.category-filter .cat-img:after {
  content: '\ea01';
}  
/* Container sanitaire */
#cat-37.category-filter .cat-img:after {
  content: '\ea01';
}  

/*
 * picto - Stromerzeugung
 */
/* Génératrice moins de 100 KVA */
#cat-43.category-filter .cat-img:after {
  content: '\ea12';
}   
/* Génératrice plus de 100 KVA */
#cat-67.category-filter .cat-img:after {
  content: '\ea11';
} 
  
/*
 * picto - chauffage 
 */
/* citerne */
#cat-65.category-filter .cat-img:after {
  content: '\e9fc';
}   
/* chauffage à mazout */ 
#cat-28.category-filter .cat-img:after {
  content: '\e9fb';
} 
/* chauffage électrique */
#cat-29.category-filter .cat-img:after {
  content: '\e9fa';
} 
/* déshumidificateur */
#cat-30.category-filter .cat-img:after {
  content: '\ea04';
} 
/* extracteur */
#cat-31.category-filter .cat-img:after {
  content: '\ea0e';
} 
/* chaudière */
#cat-32.category-filter .cat-img:after {
  content: '\e9f9';
} 
/* climatisation */
#cat-33.category-filter .cat-img:after {
  content: '\e9fd';
}

/*
 * picto - Compactage 
 */
/* Plaque vibrante - Pillonneuse */
#cat-39.category-filter .cat-img:after {
  content: '\ea1d';
}    
/* Rouleau Tandem-mixte */
#cat-40.category-filter .cat-img:after {
  content: '\ea1e';
} 
/* Pied de mouton */
#cat-41.category-filter .cat-img:after {
  content: '\ea1c';
} 
/* Compacteur de remblais */
#cat-42.category-filter .cat-img:after {
  content: '\e9fe';
}   

/*
 * picto - Pneumatique 
 */
/* Compresseur */
#cat-26.category-filter .cat-img:after {
  content: '\e9ff';
} 

/*
 * picto - Gamme verte 
 */     
/* Broyeur à branches */
#cat-46.category-filter .cat-img:after {
  content: '\e9f2';
}  
/* Dessoucheuse */
#cat-47.category-filter .cat-img:after {
  content: '\ea05';
}  
/* Motofraise-motoculteur */
#cat-48.category-filter .cat-img:after {
  content: '\ea15';
}  
/* Entretien du gazon */
#cat-49.category-filter .cat-img:after {
  content: '\ea0d';
}     
/* Tarrière manuelle */
#cat-50.category-filter .cat-img:after {
  content: '\ea22';
}  
/* Déplaqueuse */
#cat-51.category-filter .cat-img:after {
  content: '\ea03';
}  
/* Trancheuse de fouille */
#cat-52.category-filter .cat-img:after {
  content: '\ea25';
}     

/*
 * picto - Eclairage
 */     
/* Eclairage */
#cat-27.category-filter .cat-img:after {
  content: '\ea09';
} 

/*
 * picto - Nettoyeur haute pression
 */     
/* Nettoyeur haute pression électrique */
#cat-53.category-filter .cat-img:after {
  content: '\ea19';
}        
/* Nettoyeur haute pression carburant */
#cat-54.category-filter .cat-img:after {
  content: '\ea18';
}   

/*
 * picto - Sciage
 */     
/* Sciage du sol */
#cat-55.category-filter .cat-img:after {
  content: '\ea20';
}        
/* Sciage */
#cat-56.category-filter .cat-img:after {
  content: '\ea1f';
} 

/*
 * picto - Véhicule
 */     
/* Camionnette */
#cat-66.category-filter .cat-img:after {
  content: '\e9f5';
}   

/*
 * picto - Divers
 */     
/* Station de lavage camion */
#cat-64.category-filter .cat-img:after {
  content: '\ea06';
}

/*
 * picto - Achat
 */
#cat-146.category-filter .cat-img:after,
#cat-169.category-filter .cat-img:after {
  content: '\ea2a';
}   
#cat-147.category-filter .cat-img:after,
#cat-167.category-filter .cat-img:after {
  content: '\ea01';
}
/*
 * Produits construction mobile
 */
#cat-7 [id^=product-from-cat-] .product-list-menu a:nth-child(2){
  display:none;
}

/*
 * Demande de devis
 */
#product-to-send #product-added-purchase,
#product-to-send #product-added-rent {
  margin-bottom: 20px;
}
#product-to-send #product-added-purchase,
#product-to-send #product-added-rent {
  opacity: 0;
  transform: all 0.5s ease;
}
#product-to-send #product-added-purchase.active,
#product-to-send #product-added-rent.active {
  opacity: 1;
}
#product-to-send #product-added-purchase > span,
#product-to-send #product-added-rent > span {
  font-size: 20px;
  margin-bottom: 17px;
  display: block;
}
#product-added, #product-empty {
  position:fixed;
  background: #FECE12;
  width: 100%;
  text-align:center;
  top: 50%;
  margin-top: -50px;
  left: 0;
  z-index: 200;
  text-transform:uppercase;
  font-family: 'Roboto Condensed', sans-serif;
  font-weight:bold;
  text-transform:uppercase;
  font-size: 14px;   
  overflow: hidden;
  max-height: 0;
  padding: 0;
  -moz-transition: max-height .8s, padding .8s;
  -o-transition: max-height .8s, padding .8s;
  -webkit-transition: max-height .8s, padding .8s;
  transition: max-height .8s, padding .8s;
}
#product-added.active, #product-empty.active {
  max-height: 100px;   
  padding: 34px 15px; 
}
#product-added .icon-alert-octagon, #product-empty .icon-alert-octagon {
  font-size: 23px;
  margin-right: 5px;   
  vertical-align: bottom;
}
#product-added a, #product-empty a {
  color: #000000;
  text-decoration: underline;
}
#product-added .icon-x-circle, #product-empty .icon-x-circle {
  font-size: 35px;
  position: absolute;
  right: 15px;
  top: 28px;
  cursor: pointer;
  opacity: 0.6;  
  -moz-transition: all .8s;
  -o-transition: all .8s;
  -webkit-transition: all .8s;
  transition: all .8s;
}   
#product-added .icon-x-circle:hover,
#header .quote-request .quote-count.active,
#product-empty .icon-x-circle:hover {  
  opacity:1 !important;
}
.quote-count {
  position: absolute !important;
  right: 12px;
  top: -12px;
  font-size: 8px;
  color: #ffffff;
  background: blue;
  height: 20px;
  width: 20px;
  text-align: center;
  vertical-align: middle;
  line-height: 17px;
  border-radius: 50%;
  border: 2px solid #FECE12;
  font-family: 'Roboto Condensed', sans-serif;
  opacity: 0 !important;
}

/* datepicker */
#send-quote .icon-calendar {
    position: absolute;
    right: 0;
    opacity: 0.4;
    font-size: 18px;
    pointer-events: none;
    cursor: pointer;
    top: 5px;
}
.ui-datepicker {
    background: #ffffff;
    box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.2);
    z-index: 10 !important;
}
.ui-datepicker-header {
    background: rgba(169,18,33,1);
    color: #ffffff;
    text-align: center;
    font-weight: bold;
    padding: 12px 5px;
    font-size: 18px;
}
.ui-datepicker-prev, .ui-datepicker-next {
  position:absolute;
  left: 15px;
  top: 12px;
}
.ui-datepicker-next {
  left: auto;
  right: 15px;
}
.ui-icon-circle-triangle-w, .ui-icon-circle-triangle-e {
  font-size: 7px;
  height: 15px;
  width: 15px;
  display: inline-block;   
  color: transparent;
}
.ui-icon-circle-triangle-w:after, .ui-icon-circle-triangle-e:after {
  content: '\e929';
  font-family: 'avescoicon' !important;
  color: #000;
  position: absolute;
  left: 0;
  font-size: 20px;
  top: 0;
}
.ui-icon-circle-triangle-e:after {
  content: '\e92a';
}
.ui-datepicker-calendar th, .ui-datepicker-calendar thead, .ui-datepicker-calendar td {
    border: none;
    padding: 5px;
    text-align: center;
}
.ui-datepicker-calendar thead th {
  background: none;
  color: #888;
  font-weight: normal;
}
.ui-state-default {
  color: #000;
  display: table-cell;
  text-align: center;
  vertical-align: middle; 
  height: 25px;
  width: 25px;
}
.ui-state-default:hover, .ui-state-default.ui-state-hover, .ui-state-default.ui-state-active {
  background:rgba(169,18,33,1);
  color: #ffffff;
  border-radius: 100%;
  text-decoration:none;
}
.tx-wng-catrental form .input-field.input-checkbox label {
  -webkit-transform: translateY(0);
  transform: translateY(0);
  color: #000;
  font-size: 16px !important;
}
#main-content ul.typo3-messages {
  padding-left: 0;
} 
.typo3-messages li {
  list-style:none;
}
#main-content .typo3-messages p {
  margin-bottom: 0;
}
#main-content #send-quote h4 {
  margin-bottom: 25px;
  font-size: 25px;
}
#send-quote #product-to-send {
  margin-bottom: 75px;
  display: inline-block;
  width: 100%;
}
#send-quote #product-to-send .remove-product {
  padding: 12px 40px 12px 15px;
  font-size: 16px;
}
#send-quote #product-to-send .remove-product span {
  white-space: normal;
  text-align: left;
}

#send-quote #product-to-send .remove-product .icon-x-circle {
  font-size: 22px;
  position: absolute;
  right: 30px;
}
#send-quote .btn-block + .btn-block {
    margin-top: 10px;
}
@media (max-width: 1600px) { 
  .category-filter .cat-img:after {
    font-size: 150px;
  }  
  .product-list-menu {
    max-width: 213px;
  }
  .subcategory-label {
    font-size:22px;  
    margin-bottom: 30px;
  }
}
@media (max-width: 1200px) {  
  .category-filter .cat-img:after {
    font-size: 120px;
  } 
  .category-label {
    font-size: 18px;
    padding: 6px 10px;
  }   
  .product-list-menu {
    max-width: 172px;
  }

}

@media (max-width: 992px) {
  .category-filter .cat-img:after {
    font-size: 90px;
  }  
  .category-filter .cat-img {
    padding: 10px;
  }
  .category-label {
    font-size: 15px;
    padding: 5px;
    margin-left: 10px;
    margin-right: 10px;
    top: 10px;
  }
  .product-list-menu {
    max-width: 220px;
  }
  .subcategory-label {
    font-size:20px;
    margin-bottom: 20px;
  }
  #product-added.active {
    padding: 29px 15px;
  }
  #product-added .icon-x-circle {
    top:22px;
  }

}

@media (max-width: 767px) {
  .category-filter .cat-img:after {
      font-size: 160px;
  }
  .category-label {
    font-size: 20px;
  }
  .cat-filters .product-list-content {
    padding-left: 10px !important;
    padding-right: 10px !important;
    float:none;
  }   
  .product-list-menu {
    max-width: 100%;
    overflow: auto;
  }
  .subcategory-label {
    display:block;
    cursor: pointer;
    position: relative;
  }
  .subcategory-label:after {
    content:'\e9eb';
    position:absolute;
    font-family: 'avescoicon' !important;     
    color: rgba(255,255,255,.4);
    font-size: 35px;
    top: -4px;
    right: 10px;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    -webkit-transition: all .5s;
    transition: all .5s;
  }
  .subcategory-label:hover:after {  
    color: rgba(255,255,255,1);
  }
  .product-list-menu a {
    display: none;
  }
  .product-list-content.active {
    margin-bottom: 50px;
  }
}
.product-list-menu a.active-sidebar-menu{
  font-weight: bold !important;
  color: #000000 !important;
  font-size: 18px;
}